package com.its.utils.thread;

import java.util.concurrent.ScheduledThreadPoolExecutor;

public class NamedScheduleExecutor extends ScheduledThreadPoolExecutor {

    public NamedScheduleExecutor(int poolSize, final String name) {
        super(poolSize, new NamedThreadFactory(name));
    }

}
